4.0 Upgrade/ Wads/ Cios Issues

Discussion in 'Wii - Hacking' started by below1020, May 31, 2009.

May 31, 2009
  1. below1020
    OP

    Newcomer below1020 Newbie

    Joined:
    May 31, 2009
    Messages:
    2
    Country:
    United States
    Ok first off I have been doing alot of reading on this site lately and have not found a concrete answer yet. This is the only question I've ever had to ask. Most of the problems that Ive ran into in the past have been fixed by just reading but not this time. Im sorry if an answer has been posted but Ive been at this for days now.
    My problems started when I wanted to play Punch Out. My wii has a Wiikey V1 installed and has been updated to 3.2e or 3.2u (cant remember which). I have never used the twilight hack or anything else except for the wiikey updates, the last one being 1.9s. So the next step was to upgrade to 4.0 so I could play the game. But not before some reading to make sure I didnt screw up. I found a thread that explained that I should put The HBC on first using a 4.0 softmod package that I found. I wasnt real sure of myself and just followed some advice that I found that stated that once I got the HBC on I should put IOS60patched.wad using wadmanager 1.3 and then ciosrev10(filename IOS36-64-v1042).I did this and then let my wii connect to the interent and did a system update. This updated to 4.0
    I then decided that i would try out a VC game and tried to use wadmanager. But I keep getting the 2011 error. Ive tried both versions of wadmanager 1.3 and 1.4 but still get the same error. Ive even tried using the banner exploit and using wadmanager as boot.dol without HBC.
    Now from what Ive read so far, It looks like I skipped a couple of steps by not installing previous versions of cios or IOS's first. Is this correct? Is there any way around this?
    Is there hope in the future if not?
    Could someone please explain how the cios/ IOS's work in layman's terms for me?
    And I was going to help my younger brother do his system. He has the same setup at update 3.2 with wiikeyV1 and 1.9s firmware. What should i do differently this time and in what order?

    If Im asking a dumb question or doing something totally wrong please let me know. This little hobby has gotten much more complicated lately.
    Thank you very much in advance for any help you guys can offer.
     
  2. Hooya

    Member Hooya GBAtemp Advanced Maniac

    Joined:
    Aug 25, 2006
    Messages:
    1,878
    Location:
    Central Illinois
    Country:
    United States
    http://wiiguide.co.cc/

    Fixed a lot of my issues. Even if you've done some things already, just start from the beginning and go. Then upgrade your cIOS 36 revision to the latest (rev 12 came out today)
     
  3. below1020
    OP

    Newcomer below1020 Newbie

    Joined:
    May 31, 2009
    Messages:
    2
    Country:
    United States
    Thanks Anyway, but no luck on the newbie guide. I got to step 8 where it checks for CIOS249 but I get the 1035 error. Apparantly I dont have this particular CIOS but it wont update or install. Should I try and install the new rev12 that you were talking about or just wait. I just dont want to mess anything else up. I greatly appreciate your help on this.

    ** Update **
    I tried installing the new rev 12 it got to patch #19 but when it tried to install custom IOS I got the 2011 error again. Could somone just give me a quick explanation of what is happening/going wrong?


    ** Update #2 **

    I finally found a fix for this problem
    Heres the solution
    http://forums.afterdawn.com/thread_view.cfm/764306
    You may have to use this fix in conjuction with the bannerbomb exploit like I did but it does work.

    Thanks again for your help Hooya. You pointed me in the right direction. Now if they can just modify that guide, it would be perfect.
     

Share This Page